AR# 69124

|

2016.4/2017.1 PetaLinux: sysroot build errors during migration from 2016.3 version to 2016.4/2017.1 version

Description

If I enable sysroot in 2016.3 PetaLinux rootfs packages and then migrate to the 2016.4/2017.1 version, it causes a build error.

Solution

To use sysroot when compiling an application on the host in the 2016.4/2017.1 version of PetaLinux, select the dev and dbg versions of the packages utilities you want and then re-build the PetaLinux rootfs.

AR# 69124
Date 05/03/2017
Status Active
Type General Article
Devices
Tools
People Also Viewed